<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools.common_de"
	label="Babel Language Pack for webtools.common in German (50.33%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20111128043401">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools.common in German</description>
	<plugin fragment="true" id="org.eclipse.jem.util.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2018" install-size="2018" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2177" install-size="2177" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1924" install-size="1924" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1890" install-size="1890" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1381" install-size="1381" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4529" install-size="4529" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5181" install-size="5181" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2566" install-size="2566" />
	<plugin fragment="true" id="org.eclipse.perfmsr.core.stub.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1659" install-size="1659" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2642" install-size="2642" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2171" install-size="2171" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2996" install-size="2996" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3141" install-size="3141" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1372" install-size="1372" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2977" install-size="2977" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4536" install-size="4536" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2317" install-size="2317" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2549" install-size="2549" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9708" install-size="9708" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="7656" install-size="7656" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3371" install-size="3371" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5536" install-size="5536" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1444" install-size="1444" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3194" install-size="3194" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1421" install-size="1421" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5179" install-size="5179" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4505" install-size="4505" />
</feature>